Subject: Ticket Assigned - order number 8374114102 - Refund for order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 14:49:22 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 8374114102 - Refund for order Hello,

My order number is 8374114102 and I ordered it online.

I would like to apply for a refund for the Joie Highchair which I ordered.

The product is in its original state of delivery and the carton has not
been opened yet.

I have tried calling your customer service number for past two days now but
was unable to get through to anyone.

Appreciate your help on the above. Invoice of purchase is attached.

Thank you

Syed Iqbal
00965 51144755

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/603466